/* =========================================================
   SOLUTIONS
========================================================= */
#solutions{
  padding:  0;
  background: #f5f5f5;
}

.solutions-inner{
  max-width: 1180px;
  margin: 0 auto;

  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 60px;

  align-items: center;
}

/* IMAGE */

.solutions-image-wrap{
  position: relative;
}

.solutions-image{
  width: 100%;
  border-radius: 22px;
  display: block;
  object-fit: cover;
}

/* CONTENT */

.solutions-content{
  max-width: 620px;
}

.sec-label {
  padding-top: 10px;
  font-family: inherit;   
  font-size: 1.3rem;
  font-weight: 1000;
  letter-spacing: .1em;
  text-transform: uppercase;
  margin-bottom: .5rem;
  color: #242635;
}

.solutions-title{
  font-size: 40px;
  line-height: 1.25;
  font-weight: 800;
  color:#149045;
  margin-bottom: 10px;
  flex-direction:column;
}
/* GROUP */

.solutions-group{
  margin-bottom: 28px;
}

.solutions-group-title{
  font-size: 24px;
  font-weight: 800;
  color: #2b2b2b;
  margin-bottom: 5px;
}

.solutions-list{
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 1px;
}
.solutions-check{
  width:15px;
  height:15px;
  min-width:15px;
  border-radius:50%;
  background:#1b7f4d;
  color:#fff;
  display:flex;
  align-items:center;
  justify-content:center;
  font-size:13px;
  font-weight:700;
  margin-top:6px;
}

.solutions-item-text{
  font-size:16px;
  line-height:1.7;

  color:#3b3b3b;
}

.solutions-list li{
  display: flex;
  align-items: flex-start;
  gap: 10px;

  font-size: 16px;
  line-height: 1.6;
  color: #4c4c4c;
}

/* GREEN DOT */

.sol-dot{
  width: 10px;
  height: 10px;
  border-radius: 50%;

  background: #00a651;

  margin-top: 8px;
  flex-shrink: 0;
}
.solutions-btn-wrap{
  padding-bottom: 15px;
}
/* BUTTON */
.solutions-btn{
  display:inline-flex;
  align-items:center;
  justify-content:center;

  min-width:250px;
  height:56px;

  padding:0 34px;
  

  border-radius:999px;

  background:#00a651;
  color:#fff;

  font-size:14px;
  font-weight:700;
  text-decoration:none;

  transition:.25s;

  outline:none;
  border:none;

  -webkit-tap-highlight-color:transparent;
}

/* giữ nguyên màu mọi trạng thái */
.solutions-btn:visited,
.solutions-btn:focus,
.solutions-btn:active{
  background:#00a651;
  color:#fff;
}

/* hover */
.solutions-btn:hover{
  background:#008a45;
  color:#fff;

  transform:translateY(-2px);
}

/* RESPONSIVE */

@media (max-width: 991px){

    
  
  .sec-label {
    padding-left: 20px;
  }
  .solutions-inner{
    grid-template-columns: 1fr;
    gap: 40px;
    padding: 0px 0px;
  }

  .solutions-title{
    font-size: 40px;
    padding-left: 20px;
  }
  .solutions-group-title{
    padding-left: 20px;
  }
  .solutions-item{
    padding-left: 25px;
  }
  .solutions-btn-wrap{
    padding-left: 40px;
    padding-bottom:10 px;
  }
  
  

}

@media (max-width: 576px){

  #solutions{
    padding: 60px 0px;
  }

  .solutions-title{
    font-size: 32px;
  }

  .solutions-group-title{
    font-size: 20px;

  }

}